- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- raw() : Xapian::Utf8Iterator
- remove_document() : Xapian::RSet
- remove_posting() : Xapian::Document
- remove_spelling() : Xapian::WritableDatabase
- remove_synonym() : Xapian::WritableDatabase
- remove_term() : Xapian::Document
- remove_value() : Xapian::Document
- reopen() : Xapian::Database
- replace_document() : Xapian::WritableDatabase
- RSet() : Xapian::RSet